.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94ee2f36-f857-bcc0-3c64-7273ebe69f7c {
background-color: #F7F8F9 !important;
}
.lfr-layout-structure-item-90e508d4-559a-d867-a85d-029723d2bafa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd8e03c8-8b91-e0d1-3650-3d5be1c164b7 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1a9f262-94ad-2a2a-29de-1c40450f096d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1a9f262-94ad-2a2a-29de-1c40450f096d) !important;
}
.lfr-layout-structure-item-1158f509-6ebe-bbd4-22db-6038d9dd8d10 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac79826a-ff3c-c116-e671-1f5c4345e1d8 {
background-color: #E5E9EA !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-90e508d4-559a-d867-a85d-029723d2bafa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}